import { OnInit } from '@angular/core';
export declare class SdGroupComponent implements OnInit {
    title: string;
    description: string;
    icon: string;
    tooltip: string;
    height: string;
    isExpanded: boolean;
    set _isExpanded(val: boolean | '');
    expandable: boolean;
    set _expandable(val: boolean | '');
    constructor();
    ngOnInit(): void;
    onExpand: () => void;
    open: () => void;
    close: () => void;
}
